body{margin:0;padding:0;border:0}
.nav {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #6ea26b;
}
.nav a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color:#0000EE;
}
.nav a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #551A8B;
	text-decoration: none;
}
.nav a:active,.nav a:visited{color:#551A8B}
.bodytext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.bodytext a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #6ea26b;
}
.bodytext a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #6ea26b;
}
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #6EA26B;
}
.copyright {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
}
.copyright a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #6EA26B;
}
.library {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}
.library a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #6ea26b;
}